/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/*GENERAL*/
a {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	transition: all ease-in-out 0.5s;
}
h1 {
	font-size: 50px !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
}

h2 {
	font-size: 35px !important;
	color: #000 !important;
	text-transform: uppercase !important;
	font-weight: 800 !important;
}

h3 {
	font-size: 30px;
	text-transform: uppercase !important;
	font-weight: 800 !important;
}

.btn {
	font-size: 16px;
	border: 1px solid #fff;
	padding: 10px 25px !important;
	border-radius: 50px;
	display: inline-block !important;
	text-decoration: none !important;
}

.btn img {
	padding-left: 10px;
}

.btn:hover {
	transition: all ease-in-out 0.5s;
	text-decoration: none !important;
	opacity: 0.8;
}

.text-big {
	font-size: 30px;
	font-weight: bold;
	padding-bottom: 50px !important;
	text-transform: uppercase;
}


.text .et_pb_module h2 {
	color: #fff !important;
	padding-bottom: 40px;
	font-size: 25px !important;
}

.text .et_pb_module h3 {
	padding-bottom: 35px;
}

.text .et_pb_module p:first-child {
	font-size: 20px;
	font-weight: 400;
}

.mobile_menu_bar:before {
	font-size: 50px !important;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .et_pb_member_social_links a:hover, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .tagged_as a, .posted_in a {
	color: #575757 !important;
}

.mobile-phone {
	display: none;
}

@media (max-width: 980px) { 
		 .mobile-phone {
        display: block !important;
        position: fixed;
        top: 65%;
        right: 2%;
        color: #fff;
        padding: 22px 25px;
        font-size: 28px;
        z-index: 21258526;
		 background-color: #009FE4;
		 border-radius: 50%;
    }
	
	.menu-cta {
		background-color: #fff !important;
	}
	
	#et_mobile_nav_menu .menu-cta a {
		color: #000 !important;
		padding: 0 !important;
	}
}

@media (max-width: 450px) {
	h2 {
		font-size: 18px !important;
	}
	
	.text .et_pb_module h2 {
		font-size: 18px !important;
	}
	
	.text .et_pb_module p:first-child {
		font-size: 16px !important;
	}
	
	.pre-header-parting {
		display: none;
	}
	
	.header-phone {
		display: none !important;
	}
	
	#top-header #et-info {
		display: flex;
		justify-content: center;
	}
}

/*BLURBS*/
.blurbs {
	height: 400px;
	border-radius: 10px;
	display: flex;
	align-items: end;
}

.blurbs:hover {
	opacity: 0.8;
	transition: all ease-in-out 0.5s;
}

.blurbs .et_pb_blurb_description {
	font-weight: 800 !important;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    line-height: 0.5;
    padding: 40px;
}

.blurbs .et_pb_blurb_description img {
	padding-top: 35px
		
}

@media (max-width: 1080px) {
	.blurbs .et_pb_blurb_description {
		font-size: 18px;
	}
}

@media (max-width: 450px) {
	.blurbs .et_pb_blurb_description {
		font-size: 16px;
	}
}

/*Section Flex*/
.flex-section img {
	border-radius: 15px;
}

.flex-section .et_pb_row {
	display: flex;
}

.flex-section .et_pb_image {
	margin-bottom: 0 !important;
}

.flex-section .et_pb_row .et_pb_text {
	height: 100%;
    display: flex;
    align-items: center;
    padding-left: 75px;
	padding-right: 75px;
    border-radius: 15px;
	padding-top: 50px;
	padding-bottom: 50px;
}

.flex-section .et_pb_row .et_pb_text .cta-sen {
	font-weight: 700 !important;
	padding-top: 15px;
}

.flex-section .et_pb_row .et_pb_text a {
	color: #fff !important;
}

@media (max-width: 1473px) {
	.flex-section .et_pb_row .et_pb_text {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

@media (max-width: 1024px) {
	.flex-section .et_pb_row {
		flex-direction: column-reverse;
	}
	
	.flex-section .et_pb_row .et_pb_column {
		width: 100% !important;
	}
	
	.flex-section .et_pb_row .et_pb_column:first-child {
		margin-top: 50px;
	}
}

/*UPS*/
.USP {
	position: absolute;
    background-color: #009FE4;
    bottom: 0;
    left: 0;
	border-radius: 0 !important;
	border-bottom-left-radius: 15px !important;
	padding: 75px 50px !important;
	height: inherit !important;
}

.USP .et_pb_text_inner div {
	display: flex;
	padding-bottom: 25px;
}

.USP .et_pb_text_inner div:last-child {
	padding-bottom: 0px !important;
}


.USP .et_pb_text_inner div .img{
	width: 25px;
	height: 25px;
	padding-right: 10px;
	padding-bottom: 0 !important
}

.USP .et_pb_text_inner div .img img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

@media (max-width: 1472px) {
	.usp-section .et_pb_image {
		    display: flex;
    justify-content: center;
    align-items: end;
		height: 100% !important;
	}
}

@media (max-width: 426px) {
	.usp-section .et_pb_image {
		display: none !important
	}
	
	.USP {
		position: relative !important;
	}
}



/*FLOATING PICTURE SECTION*/
.picture_float img {
	border-radius: 15px;
}

.picture_float a {
	color: #fff !important;
}

.picture_float {
	padding-top: 130px !important;
	padding-bottom: 130px !important;
}

.picture_float .et_pb_row {
	border-radius: 10px;
}

.picture_float .et_pb_module {
	padding: 50px;
	padding-right: 70px !important;
	padding-left: 0 !important;
}

.picture_float .et_pb_image_wrap {
	position: absolute;
    top: -110%;
    left: -7%;
}

@media (max-width: 1025px) {
	.picture_float .et_pb_row {
		display:flex;
		align-items: center;
		flex-direction: column-reverse;
	}
	
		.picture_float .et_pb_row .et_pb_image {
		padding-right: 0 !important;
		width: 100%;
	}
	
	.picture_float .et_pb_image_wrap {
		position: relative;
		top: auto;
		left: auto;
	}
	
	.picture_float .et_pb_column {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100% !important;
		margin-right: 0 !important;
	}
	
		.picture_float .et_pb_row .et_pb_image {
		padding-right: 0 !important;

		width: 100%;
	}
	
			.picture_float .et_pb_row .et_pb_image .et_pb_image_wrap {
		width: 100%;
	}
	
		
			.picture_float .et_pb_row .et_pb_image .et_pb_image_wrap img {
		width: 100%;
	}
	
	.picture_float .et_pb_row {
		background-color: #fff !important;
	}
	
	.extra-pad .et_pb_row {
		background-color: #F2FAFE !important;
	}
	
	.picture_float .et_pb_row .et_pb_column:nth-child(2) {
		background-color: #575757 !important;
		padding-left: 50px;
		border-radius: 15px;
	}
}

@media (max-width: 768px) {
	.picture_float .et_pb_row {
		flex-direction: column-reverse;
	}
	
	.picture_float .et_pb_row .et_pb_image {
		padding-right: 0 !important;
		width: 100%;
	}
}
@media (max-width: 450px) {
	.picture_float {
		padding-bottom: 0 !important;
		padding-top: 0 !important;
	}
	.picture_float .et_pb_text {
		padding: 25px !important;
	}
	
	.picture_float .et_pb_row .et_pb_column:nth-child(2) {
		padding-left: 0 !important;
	}
}


/*FLOATING TEXT SECTION*/

.floating_text a img {
	display: inline-block !important;
}

.floating_text img {
	border-radius: 15px;
}

.floating_text {
	padding-top: 130px !important;
	padding-bottom: 130px !important;
}

.floating_text .et_pb_row {
	border-radius: 15px;
}

.floating_text .et_pb_row .et_pb_column:first-child {
	position: absolute;
    top: -9%;
    left: -4%;
}

.floating_text .et_pb_row .et_pb_column:first-child .et_pb_module {
	border-radius: 15px;
	height: 100%;
}

.floating_text .et_pb_row .et_pb_column:first-child .et_pb_module .et_pb_text_inner {
	    padding: 50px;
}

.floating_text .et_pb_row .et_pb_column:first-child .et_pb_module .et_pb_text_inner a {
	margin-top: 50px;
	color: #fff !important;
}

.floating_text img {
	display: none;
}

.extra-pad {
	padding-top: 150px;
	padding-bottom: 150px;
}

@media (max-width: 1025px) {

}

@media (max-width: 1440px) {
	.floating_text .et_pb_row {
		flex-direction: column;
	}
	
	.floating_text .et_pb_row .et_pb_column:first-child {
			width: 100% !important;
		margin-bottom: 50px;
	}
	
	.floating_text .et_pb_row .et_pb_column {
	width: 100% !important;
}
	
		.floating_text .et_pb_row .et_pb_column .et_pb_image_wrap {
	width: 100% !important;
}
	
			.floating_text .et_pb_row .et_pb_column .et_pb_image_wrap img {
	width: 100% !important;
}
	
		.floating_text .et_pb_row .et_pb_column:first-child {
		position: relative;
		top: auto;
		left: auto;
	}
	
	.floating_text .et_pb_row {
		background-image: none !important;
		display: flex;
		align-items: center;
	}
	
	.floating_text img {
		display: block !important;
	}
		.floating_text .et_pb_row .et_pb_column:first-child .et_pb_module .et_pb_text_inner {
		padding: 25px !important;
	}
}

@media (max-width: 768px) {


}


/*CTA-Block*/
.cta_block {
	margin-bottom: 50px;
}

.cta_block .et_pb_text_inner {
	text-align: center;
}

.cta_block .et_pb_text_inner p:first-child {
	font-size: 50px;
	font-weight: 700 !important;
	text-transform: uppercase;
	line-height: 50px;
}

.cta_block .et_pb_text_inner p:nth-child(2) {
	font-size: 25px;
    padding-bottom: 25px;
	font-weight: 500;
}

.cta_block .et_pb_text_inner a {
	display: block;
    color: #fff !important;
    width: 29%;
    margin: 0 auto;
    margin-top: 25px;
}

.cta_block .et_pb_text_inner i {
	padding-left: 10px;
}

@media (max-width: 960px) {
	.cta_block .et_pb_text_inner a {
		width: 100%;
	}
	
	.cta_block .et_pb_text_inner p:first-child {
		line-height: 60px;
	}
}

@media (max-width: 960px) {
	.cta_block .et_pb_text_inner p:first-child {
		font-size: 25px;
		line-height: 40px;
	}
	
	.cta_block .et_pb_text_inner p:nth-child(2) {
		font-size: 18px !important;
	}
}



/*CONTACT*/
.contact p {
	color: #000 !important;
}

.gform_required_legend {
	display: none;
}

.gfield_label {
	color: #000 !important;
	font-size: 16px !important;
	font-weight: 400 !important
}

.contact input {
	border: 1px solid rgba(87, 87, 87, 0.2);
	height: 45px
}

.contact input::placeholder {
	color: #575757;
	font-size: 14px;
	padding: 10px;
}

.contact textarea::placeholder {
	color: #575757;
	font-size: 14px;
	padding: 10px;
}

.contact textarea {
	border: 1px solid rgba(87, 87, 87, 0.2);
	height: 150px;
}

.gform_button {
	background-color: #009FE4;
	color: #fff;
	height: auto !important;
	border-radius: 38px;
	padding: 15px 35px;
	font-size: 18px;
	border: none !important;	
}

.gform_button:hover {
	opacity: 0.8;
	transition: all ease-in-out 0.5s;
}

.gform_submission_error {
	font-size: 16px !important;
	line-height: 30px !important;
}

.map {
	padding: 0 !important;
}

.map .et_pb_row {
	padding: 0 !important;
}

.map .et_pb_row .et_pb_code_inner {
	height: 450px !important;
}

.et_pb_section #label_1_12_1{
	color: #000 !important;
}

.et_pb_section #label_1_12_0 {
	color: #000 !important;
}

/*HERO HEADER*/
.hero-header {
	display: flex;
	align-items: center;
}

.hero-header .et_pb_text_inner {
	text-align: center;
}

.hero-header .et_pb_text_inner h1 {
	padding-bottom: 50px;
}

.hero-header .et_pb_text_inner .quote {
	font-size: 25px;
	margin-bottom: 40px;
}

.hero-header .et_pb_text_inner p {
	line-height: 15px;
}

.hero-header .et_pb_text_inner a {
	color: #fff !important;
	margin-top: 50px;
}

.hero-header .et_pb_text_inner .btn {
	padding: 20px 25px !important;
}

.hero-header .et_pb_text_inner span a {
	text-decoration: underline;
}

@media (max-width: 450px) {
	.hero-header .et_pb_text_inner h1 {
		font-size: 25px !important;
		padding-bottom: 25px;
	}
	
	.hero-header .et_pb_text_inner .quote {
		font-size: 18px !important;
		line-height: 30px;
	}
	
	.hero-header .et_pb_text_inner p {
		font-size: 18px !important;
		line-height: 30px;
	}
	
	.hero-header .et_pb_text_inner a {
		margin-top: 25px;
	}
	
	.hero-header .et_pb_text_inner .quote {
	margin-bottom: 0px;
}
	
	.home .hero-header {
		min-height: 550px !important;
	}
	
		.home .hero-header {
		min-height: 200px !important;
	}
	
	.blurbs {
		height: 200px !important;
	}
	
	.floating_text {
		padding-bottom: 75px !important;
		padding-top: 75px !important;
	}
}


/*HEADER*/
#et-info {
	display: flex;
}

#et-info span {
	display: flex;
}

#et-info span p {
	padding-left: 5px;
}

#et-info span a {
	font-weight: 500 !important;
}

.pre-header-icon {
	padding-right: 5px;
}

.pre-header-parting {
	padding-left: 5px;
	padding-right: 5px;
}

/*MENU*/
.menu-cta {
	background-color: #009FE4;
	padding: 15px 30px !important;
    border-radius: 50px;
}

.menu-cta a {
	display: inline !important;
	color: #fff !important;
}

.menu-cta:hover {
	background-color: #575757;
	transition: all ease-in-out 0.5s;
}

#top-menu a {
	font-weight: 500 !important;
}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
	padding-bottom: 57px !important;
}

/*FOOTER*/
#footer-info {
	padding-bottom:25px;
}

#footer-info a {
	font-weight: 400 !important;
}

#footer-info a:first-child {
	padding-right: 10px;
}

#footer-info a:nth-child(2) {
	padding-right: 10px;
	padding-left: 10px;
}

#footer-info a:nth-child(3) {
	padding-left: 10px;
}

#block-8 {
	width: 95%;
}

#block-8 div {
	display: flex;
    width: 80%;
    justify-content: space-between;
}

.footer-contact {
	display: flex;
    justify-content: space-between;
    width: 54%;
}

#block-8 h4 {
	padding-bottom: 50px;
}

#block-9 {
	width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#footer-widgets {
	min-height: 300px;
	padding-top: 100px;
}

@media (max-width: 1784px) {
	#block-8 div {
		width: 100%;
	}
}

@media (max-width: 1392px) {
	#block-8 {
		width: 100% !important;
	}
	
	#footer-widgets {
		display: flex;
		flex-direction: column;
	}
	
	.et_pb_gutters2.et_pb_footer_columns_2_3__1_3 .footer-widget:nth-child(1) {
		width: 100%;
		padding-bottom: 25px;
	}
	
	.et_pb_gutters2.et_pb_footer_columns_2_3__1_3 .footer-widget:nth-child(2) {
		width: 100%;
	}
}

@media (max-width: 980px) { 
	.footer-widget:nth-child(n) {
		width: 100% !important;
	}
	
	#block-8 div {
		flex-direction: column;
	}
	
	#block-8 div p:nth-child(2) {
		display: none;
	}
	
	.footer-contact {
		width: 100%;
		flex-direction: column;
	}
	
	.footer-contact a span {
		display: none;
	}
}

/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}